Hi all,

on behalf of Zope Corporation and the Zope community I am pleased to announce the release of Zope 2.9.4.

This bugfix release corrects the information exposure vulnerability addressed in the "2007/07/05 Hotfix.", http://www.zope.org/Products/Zope/Hotfix-2006-07-05 You may remove that hotfix product from your instances after upgrading to this version of Zope.

You can download  it from


Some new features of Zope 2.9:

 - ZODB 3.6

 - Five 1.3

 - integration for Zope 3 events for object creation and deletion

 - Zope 3 i18n integration for page templates

For more information on what is new in this release, see the
CHANGES.txt files for the release:


Please bring all the bugs you have found to the Zope bugtracker:


For more information on the available Zope releases, guidance for selecting
the right distribution and installation instructions, please see:


Supported Python versions:

 Zope 2.9 requires Python 2.4.3 (Python 2.4.1, 2.4.2 are still acceptable).
 Older Python versions are no longer supported.

Andreas Jung    (andreas at zopyx dot com)

Attachment: pgpFeIYtzXV9U.pgp
Description: PGP signature

Zope-Announce maillist  -  Zope-Announce@zope.org

  Zope-Announce for Announcements only - no discussions

(Related lists - 
 Users: http://mail.zope.org/mailman/listinfo/zope
 Developers: http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to